Application: gvSIG desktop - gvSIG bugs #5474
[PG] Tabla en blanco al filtrar en la tabla de conductores por Tipo_vehiculo
10/15/2020 11:21 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.1-3041

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

REPORTE 151 tabla en blanco al filtrar en la tabla de conductores por Tipo_vehiculo

Associated revisions

Revision 45385 - 10/15/2020 11:25 AM - Oscar Martinez

refs #5474 Solucion campos duplicados

History

#1 - 10/15/2020 11:23 AM - Oscar Martinez

La tabla sale en blanco porque encuentra un campo duplicado (LID_VEHICULO) entre las diferentes tablas sobre las que esta cogiendo campos, ya
que se estan usando campos de Conductores, Accidentes y Vehiculos.

#2 - 10/15/2020 11:26 AM - Oscar Martinez

- Status changed from New to Fixed

Se ha solucionado, ahora ya no aparecen campos duplicados ya que afiade delante el nombre de la tabla a la que pertenecen.

#3 - 10/16/2020 04:23 PM - Alvaro Anguix

- Status changed from Fixed to Closed

Files

151.zip 88.8 KB 10/15/2020 Oscar Martinez
